Loading...
Searching...
No Matches
gsm0808_uplink_reject_cmd Struct Reference
GSM 08.08 / 3GPP TS 48.008 A Interface

3GPP TS 48.008 §3.2.1.61 (VGCS) UPLINK REJECT COMMAND More...

`#include <gsm0808.h>`

## Data Fields

enum gsm0808_cause | cause
bool | current_talker_priority_present
enum gsm0808_talker_priority | current_talker_priority
bool | rejected_talker_priority_present
enum gsm0808_talker_priority | rejected_talker_priority
bool | talker_identity_present
struct gsm0808_talker_identity | talker_identity

## Detailed Description

3GPP TS 48.008 §3.2.1.61 (VGCS) UPLINK REJECT COMMAND

## Field Documentation

## cause

enum gsm0808_cause gsm0808_uplink_reject_cmd::cause

## current_talker_priority

enum gsm0808_talker_priority gsm0808_uplink_reject_cmd::current_talker_priority

## current_talker_priority_present

bool gsm0808_uplink_reject_cmd::current_talker_priority_present

## rejected_talker_priority

enum gsm0808_talker_priority gsm0808_uplink_reject_cmd::rejected_talker_priority

## rejected_talker_priority_present

bool gsm0808_uplink_reject_cmd::rejected_talker_priority_present

## talker_identity

struct gsm0808_talker_identity gsm0808_uplink_reject_cmd::talker_identity

## talker_identity_present

bool gsm0808_uplink_reject_cmd::talker_identity_present

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm0808.h